/* CSS Document - Message to Martha Site */

/* Home page title */
.hpge_whitetitle_32pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 32px;
font-weight: bold;
line-height: 26px;
letter-spacing: -0.02em;
font-style: normal;
color: #FFFFFF;
}

/* Home page title underline */
.hpge_orgesubtitle_16pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 16px;
font-weight: normal;
line-height: 20px;
letter-spacing: 0.05em;
font-style: normal;
color: #FFCC66;
}

/* Home page wide intro line */
.hpge_greyintroline_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: normal;
line-height: 12px;
letter-spacing: 0.6px;
font-style: normal;
color: #CCCCCC;
}

/* Home page body col titles */
.hpge_orge_coltitles_15pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 15px;
font-weight: bold;
line-height: 18px;
letter-spacing: 0em;
font-style: normal;
color: #FFCC66;
}

/* Home page main body text & bk to top */
.hpge_whitebodytext_13pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 13px;
font-weight: normal;
line-height: 18px;
letter-spacing: -0.02em;
font-style: normal;
color: #FFFFFF;
}

/* Home pg main body text bf subhead */
.hpge_mainbody_bfsubhd_12pt {
	font-family: Verdana, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	letter-spacing: -0.01em;
	font-style: italic;
	color: #999999;
}

/* Home pg bf text block */
.black_bf_italic_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: normal;
line-height: 16px;
letter-spacing: -0.01em;
font-style: italic;
color: #00000;
}

/* Grey footer text */
.greyfooter_text_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: normal;
line-height: 18px;
letter-spacing: -0.01em;
font-style: normal;
color: #CCCCCC;
}

/* Black footer text */
.blackfooter_text_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: normal;
line-height: 16px;
letter-spacing: -0.01em;
font-style: normal;
color: #000000;
}

/* PPP subhead left panel */
.hpage_ppp_greysubhd_14pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 14px;
font-weight: bold;
line-height: 17px;
letter-spacing: -0.01em;
font-style: normal;
color: #CCCCCC;
}

/* PPP text left panel */
.hpage_ppp_greytext_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: normal;
line-height: 16px;
letter-spacing: 0em;
font-style: normal;
color: #CCCCCC;
}

/* White nav bar text */
.navbar_whtetext_10pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 10px;
font-weight: normal;
line-height: 10px;
letter-spacing: 0em;
font-style: normal;
color: #FFFFFF;
}
.hpge_black_bf_textblock_13pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 13px;
font-weight: bold;
line-height: 16px;
letter-spacing: -0.01em;
font-style: italic;
color: #00000;
}
.sectpge_orgetitle_28pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 28px;
font-weight: bold;
line-height: 22px;
letter-spacing: -0.02em;
font-style: normal;
color: #FFCC66;
}
.sectpge_blk_coltitle_15pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 15px;
font-weight: bold;
line-height: 18px;
letter-spacing: -0.03em;
font-style: normal;
color: #000000;
}
.sectpge_blkbodytext_13pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 13px;
font-weight: normal;
line-height: 18px;
letter-spacing: -0.02em;
font-style: normal;
color: #000000;
}
.black_bfitalic_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: bold;
line-height: 14px;
letter-spacing: -0.01em;
font-style: italic;
color: #00000;
}
.blackfooter_text_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: normal;
line-height: 18px;
letter-spacing: -0.01em;
font-style: normal;
color: #000000;
}
.sectpge_whitesubtitle_16pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 16px;
font-weight: bold;
line-height: 20px;
letter-spacing: 0.05em;
font-style: normal;
color: #FFFFFF;
}
.sectpge_orge_italsubtitle_14pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 13px;
font-weight: bold;
line-height: 18px;
letter-spacing: 0em;
font-style: italic;
color: #FF6600;
}
.black_italic_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
letter-spacing: -0.01em;
font-style: italic;
color: #00000;
}
.white_text_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: normal;
line-height: 14px;
letter-spacing: 0em;
font-style: normal;
color: #FFFFFF;
}
.white_text_caps_11pt {
	font-variant: normal;
	text-transform: uppercase;
	letter-spacing: 2pt;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.white_text_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: normal;
line-height: 16px;
letter-spacing: -0.01em;
font-style: normal;
color: #FFFFFF;
}
.hpge_orge_coltitles_16pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 16px;
font-weight: bold;
line-height: 18px;
letter-spacing: -0.03em;
font-style: normal;
color: #FFCC66;
}

.black_normal_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
letter-spacing: -0.01em;
font-style: normal;
color: #00000;
}
.black_bf_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: bold;
line-height: 14px;
letter-spacing: -0.02em;
font-style: normal;
color: #00000;
}
.sectpge_blacksubtitle_16pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 16px;
font-weight: bold;
line-height: 20px;
letter-spacing: -0.03em;
font-style: normal;
color: #000000;
}
.sectpge_orgetitle_20pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 20px;
font-weight: bold;
line-height: 25px;
letter-spacing: -0.02em;
font-style: normal;
color: #FFCC66;
}
.navbar_orgebf_10pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 10px;
font-weight: bold;
line-height: 10px;
letter-spacing: 0em;
font-style: normal;
color: #FFCC66;
}
._indent_white_text_12pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 5pt;
	color: #FFFFFF;
	margin-top: 50px;
}
.sectpge_orgetitle_22pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FF6600;
}
.hpge_mainbody_bfsubhd_12pt_gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #999999;
}
.hpge_white_bf_textblock_13pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 13px;
font-weight: bold;
line-height: 16px;
letter-spacing: -0.01em;
font-style: italic;
color: #FFFFFF;
}
.white_normal_bf_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
letter-spacing: -0.01em;
font-style: normal;
color: #FFFFFF;
}
.hpge_whitebodytext_14pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 14px;
font-weight: normal;
line-height: 20px;
letter-spacing: -0.02em;
font-style: normal;
color: #FFFFFF;
}
.sectpge_blue_coltitle_15pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 15px;
font-weight: bold;
line-height: 18px;
letter-spacing: -0.03em;
font-style: normal;
color: #0033CC;
}
.orange_text_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: normal;
line-height: 16px;
letter-spacing: -0.01em;
font-style: normal;
color: #FFFF66;
}
.green_bf_italic_12pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
letter-spacing: -0.01em;
font-style: italic;
color: #336600;
}.blkbodySubhd_14pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 14px;
font-weight: bold;
line-height: 18px;
letter-spacing: -0.02em;
font-style: normal;
color: #000000;
}
.rt-sidebar_text_11pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
font-weight: normal;
line-height: 14px;
letter-spacing: -0.01em;
font-style: normal;
color: #000000;
}
.homepge_blkbodySubhd_14pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 14px;
font-weight: bold;
line-height: 18px;
letter-spacing: -0.02em;
font-style: normal;
color: #000000;
}
.secthdr_whitetitle_22pt {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 22px;
font-weight: bold;
line-height: 25px;
letter-spacing: -0.02em;
font-style: normal;
color: #FFFFFF;
}
